Environment error



  • Hi...

    I'm using ubuntu 13.10...

    i've download and installed the Qt Creator not from repo, rather from the original Qt website

    well my problem is that I'm trying to build an application who play a video and i can't include the QVideoWidget because my system dosn't have installed this module from repo, but this moduled is intalled in the local folder where I install the Qt SDK for Android which I download from this website...

    Why am I suppose to do to fix this problem... ???

    best regards

    Freddy



  • You can't include the widget? What's the error message at compile-time?
    Please post the compiler output or more detailed information.


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.